[Rpcemu] RISC OS 5.17 benchmarked against 4.02

Tony Moore old_coaster at yahoo.co.uk
Thu Oct 25 12:54:54 PDT 2012


On 24 Oct 2012, george greenfield <george.greenfield at tiscali.co.uk>
wrote:

[snip]

> If I install !Photodesk 3.09 in 5.17's HostFS (which it will do, it
> just produces the error message the moment you try to actually use
> it), and Shift-Select the application in that directory, the listed
> components are /identical/ in order, size and type to the
> corresponding installation on HD4 of my 4.02 setup.

If Photodesk runs from RPCEmu089/402 HD4, does it also run from
RPCEmu089/402 HostFS?

If Photodesk will not run from RPCEmu088/517 HostFS, perhaps it would be
advisable to install RPCEmu089/519, to see if the bug is still present?

Tony






More information about the Rpcemu mailing list